<?php
session_start();
$usuario=$_SESSION['rut'];


$id = $_REQUEST['id'];
$exportador_rut = $_REQUEST['exportador_rut'];
$cliente_cod = $_REQUEST['cliente_cod'];
$exportador_nombre = $_REQUEST['exportador_nombre'];
$exportador_direccion = $_REQUEST['exportador_direccion'];
$exportador_ciudad = $_REQUEST['exportador_ciudad'];
$exportador_giro = $_REQUEST['exportador_giro'];
$exportador_telefono = $_REQUEST['exportador_telefono'];
$exportador_contacto = $_REQUEST['exportador_contacto'];
$exportador_mail = $_REQUEST['exportador_mail'];
$exportador_representante = $_REQUEST['exportador_representante'];

include '../../conexion/conn.php';

	$sql = "UPDATE exportadores SET 
	cliente_cod='$cliente_cod',
	exportador_rut='$exportador_rut',
	exportador_nombre=UPPER('$exportador_nombre'),
	exportador_direccion=UPPER('$exportador_direccion'),
	exportador_ciudad=UPPER('$exportador_ciudad'),
	exportador_giro=UPPER('$exportador_giro'),
	exportador_telefono='$exportador_telefono',
	exportador_contacto=UPPER('$exportador_contacto'),
	exportador_mail=UPPER('$exportador_mail'),
	exportador_representante=UPPER('$exportador_representante'),
	exportador_usuariomod='$usuario',
	exportador_fechamod=now()
	WHERE exportador_cod='$id'";
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Modificados";
	} else {
		echo "Se Han Producido Errores";
	}

?>